* {
  font-family: 'Courier New', monospace;
  box-sizing: border-box;
}

body {
  background: #1b1e22;
  padding: 75px 0 0 0;
  margin: 0;
  color: white;
}

a {
  color: rgb(210,180,140);
  font-weight: bold;
}

a.plain_link:link {
  color: white;
  font-weight: normal;
  text-decoration: none;
}

a.plain_link:hover {
  color: white;
  font-weight: bold;
  text-decoration: none;
}

pre code {
  white-space: pre-wrap;
  white-space: -moz-pre-wrap;
  white-space: -pre-wrap;
  white-space: -o-pre-wrap;
  word-wrap: break-word;
}

/*
#home_background {
  background-image: url('/media/sn_background_home.png');
  background-size: 100%;
}
*/

/* NAVIGATION BAR */
 
 .topnav {
  background-color: rgba(0, 0, 0, 0.75);
  position: fixed;
  top: 0;
  height: 75px;
  width: 100%;
  display: block;
  z-index: 9;
}

.topnav:hover {
  background-color: rgba(0, 0, 0, 0.75);
}

.topnav img {
  opacity: 1;
  height: 75px;
}

.menu_icon {
  background: rgba(0, 0, 0, 0);
  display: block;
  position: fixed;
  right: 0;
  top: 0;
  color: white;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 39px;
  display: block;
  z-index: 9;
}

.menu_icon:hover {
  background-color: #ddd;
  color: black;
}

 /* The Overlay (background) */
.overlay {
  /* Height & width depends on how you want to reveal the overlay (see JS below) */   
  height: 0;
  width: 100%;
  position: fixed; /* Stay in place */
  z-index: 9; /* Sit on top */
  left: 0;
  top: 0;
  background-color: rgb(0,0,0); /* Black fallback color */
  background-color: rgba(0,0,0, 0.9); /* Black w/opacity */
  overflow-y: hidden; /* Disable horizontal scroll */
  transition: 0.5s; /* 0.5 second transition effect to slide in or slide down the overlay (height or width, depending on reveal) */
}

/* Position the content inside the overlay */
.overlay-content {
  position: relative;
  top: 25%; /* 25% from the top */
  width: 100%; /* 100% width */
  text-align: center; /* Centered text/links */
  margin-top: 30px; /* 30px top margin to avoid conflict with the close button on smaller screens */
}

/* The navigation links inside the overlay */
.overlay a {
  padding: 8px;
  text-decoration: none;
  font-size: 36px;
  color: #818181;
  display: block; /* Display block instead of inline */
  transition: 0.3s; /* Transition effects on hover (color) */
}

/* When you mouse over the navigation links, change their color */
.overlay a:hover, .overlay a:focus {
  color: #f1f1f1;
}

/* Position the close button (top right corner) */
.overlay .closebtn {
  position: absolute;
  top: 60px;
  right: 45px;
  font-size: 60px;
}

/* When the height of the screen is less than 450 pixels, change the font-size of the links and position the close button again, so they don't overlap */
@media screen and (max-height: 450px) {
  .overlay a {font-size: 20px}
  .overlay .closebtn {
    font-size: 40px;
    top: 15px;
    right: 35px;
  }
}

/* END NAVIGATION BAR */


/* FOOTER */

footer {
  width: 100%;
  color: white;
}

#top-button {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: rgb(210,180,140);
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}

#top-button:hover {
  background-color: #555;
}

.footer-icon-container {
  display: block;
  vertical-align: top;
  overflow: hidden;
  height:20%;
  width:100%;
}

.footer-icon-youtube {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 200px;
}

.footer-icon-youtube:hover {
  filter: brightness(0.7);
}

/* END FOOTER */


/* COLLAPSIBLE SECTION */

.collapsible-1 {
  background-color: #777;
  color: rgb(229,211,187);
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
}

.active-collapse, .collapsible-1:hover {
  background-color: #555;
}

.content-1 {
  padding: 0 18px;
  background-color: #777;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

.content-1 p{
  padding: 0 18px 0 18px;
}

.collapsible-1:after {
  content: '\002B';
  color: white;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active-collapse:after {
  content: "\2212";
}

/* END COLLAPSILE SECTION */


/* POSTS TABLE */

#post_table {
  border-spacing: 0;
  width: 75%;
  margin-left: auto;
  margin-right: auto;
  border: 1px solid #616161;
  background-color: rgba(128, 128, 128, 0.80);
}

#post_table th {
  cursor: pointer;
  font-size: 20px;
  font-weight: bold;
  color: rgb(250,250,250);
}

#post_table th, td {
  text-align: left;
  padding: 16px;
}

#post_table tr{
  color: rgb(210,180,140);
}

#post_table tr:nth-child(even) {
  background-color: rgba(97, 97, 97, 0.80);
}

#post_table a {
  font-size: 16px;
  color: rgb(210,180,140);
  font-weight: bold;
}

@media only screen and (max-width: 500px) {
  #column_hide {
    display: none;
  }
  #post_table {
    width: 100%;
  }
}


/* END POSTS TABLE */


/* POST PAGES */

.post_content_table {
  border-spacing: 0;
  width: 75%;
  margin-left: auto;
  margin-right: auto;
  border: 1px solid #616161;
  background-color: rgba(128, 128, 128, 0.80);
}

.post_content_table th {
  cursor: pointer;
  font-size: 20px;
  color: rgb(250,250,250);
}

.post_content_table th, td {
  text-align: left;
  padding: 16px;
}

.post_content_table tr{
  color: rgb(250,250,250);
}

.post_content_table tr:nth-child(even) {
  background-color: rgba(97, 97, 97, 0.80);
}

.post_content_table a {
  font-size: 16px;
  color: rgb(210,180,140);
  font-weight: bold;
}

.post_content_table strong {
  color: rgb(229,211,187);
}

.post_img_center {
  max-width: 50%;
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 50%;
  padding: 15px 15px 15px 15px;
}

.post_img_right {
  max-width: 50%;
  float:right;
  padding: 15px 15px 15px 15px;
}

.post_img_left {
  max-width: 50%;
  float:left;
  padding: 15px 15px 15px 15px;
}

/* When the height of the screen is less than 450 pixels, change theimage width */
@media screen and (max-width: 500px) {
  .post_content_table {
    border-spacing: 0;
    width: 100%;
    border: 1px solid #616161;
  }
  .post_img_center {
    max-width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding: 15px 15px 15px 15px;
  }
  .post_img_right {
    max-width: 100%;
    height: auto;
  }
  .post_img_left {
    max-width: 100%;
    height: auto;
  }
}

/* END POST PAGES */


/* GALLERY */

.gallery_table {
  border-spacing: 0;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

/* END GALLERY */

.flex-2coln-container {
	background-color:rgba(0,0,0,0);
 	display: flex;
 	flex-direction: row;
	}

.flex-2coln-container strong {
  color: rgb(229,211,187);
}

.flex-2coln-item-left {
	padding: 10px;
 	flex: 50%;
	}

.flex-2coln-item-right {
	padding: 10px;
 	flex: 50%;
	}
/* Responsive layout - makes a one column-layout instead of two-column layout */
@media (max-width: 1000px) {
  .flex-2coln-container {
    flex-direction: column;
	}

